Debian Bug report logs - #729797
multipath-tools: [INTL:it] Italian translation of debconf messages

version graph

Package: multipath-tools; Maintainer for multipath-tools is Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>; Source for multipath-tools is src:multipath-tools.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Sun, 17 Nov 2013 13:39:07 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version multipath-tools/0.5.0-1

Done: Ritesh Raj Sarraf <rrs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>:
Bug#729797; Package multipath-tools. (Sun, 17 Nov 2013 13:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>. (Sun, 17 Nov 2013 13:39:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: multipath-tools: [INTL:it] Italian translation of debconf messages
Date: Sun, 17 Nov 2013 14:37:31 +0100
[Message part 1 (text/plain, inline)]
Package: multipath-tools
Severity: wishlist
Tags: l10n patch

Hi.

Please find attached the Italian translation of multipath-tools debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Reply sent to Ritesh Raj Sarraf <rrs@debian.org>:
You have taken responsibility. (Sun, 09 Mar 2014 12:06:05 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Sun, 09 Mar 2014 12:06:05 GMT) Full text and rfc822 format available.

Message #10 received at 729797-close@bugs.debian.org (full text, mbox):

From: Ritesh Raj Sarraf <rrs@debian.org>
To: 729797-close@bugs.debian.org
Subject: Bug#729797: fixed in multipath-tools 0.5.0-1
Date: Sun, 09 Mar 2014 12:03:46 +0000
Source: multipath-tools
Source-Version: 0.5.0-1

We believe that the bug you reported is fixed in the latest version of
multipath-tools, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729797@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ritesh Raj Sarraf <rrs@debian.org> (supplier of updated multipath-tools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 09 Mar 2014 16:52:09 +0530
Source: multipath-tools
Binary: multipath-tools multipath-tools-dbg kpartx multipath-tools-boot multipath-udeb
Architecture: source amd64 all
Version: 0.5.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>
Changed-By: Ritesh Raj Sarraf <rrs@debian.org>
Description: 
 kpartx     - create device mappings for partitions
 multipath-tools - maintain multipath block device access
 multipath-tools-boot - Support booting from multipath devices
 multipath-tools-dbg - maintain multipath block device access - debugging symbols
 multipath-udeb - maintain multipath block device access - udeb package (udeb)
Closes: 729797
Changes: 
 multipath-tools (0.5.0-1) unstable; urgency=low
 .
   * [955018b] Imported Upstream version 0.5.0
   * [10f0910] We now ship the systemd service file
   * [9606cde] Drop socket activation through udev rules
   * [1fe46fb] Add patch 0012-format-security-build-fixes.patch
   * [2678d22] Drop patch 0006-read-only-partition-mappings-manpage.patch
     Applied upstream
   * [e191244] Drop Conflicts with Breaks
   * [0e87578] Add status to init scripts
   * [1d3aa3d] Add Italian translation for debconf.
     Thanks to Beatrice Torraca (Closes: #729797)
Checksums-Sha1: 
 e3bdf6241069305004d36bd6006027b55f259509 2327 multipath-tools_0.5.0-1.dsc
 be9a7520f227db55dd70f3dbc29cc629e16021fd 229366 multipath-tools_0.5.0.orig.tar.gz
 43ecd7a776d16784939a8e4a52cb8f4eceec19ea 26988 multipath-tools_0.5.0-1.debian.tar.xz
 3b5e77a941848e4cf8b87f16ca1242fc78fd05f1 183856 multipath-tools_0.5.0-1_amd64.deb
 cf4431d225b4fd2b795e02234bc17fcc724b3426 366446 multipath-tools-dbg_0.5.0-1_amd64.deb
 86e35f8506fceb8fadccd7998a60bc5ab11a4adb 30234 kpartx_0.5.0-1_amd64.deb
 08bbbe2c9c32fb1281285588fa1949109cf80d47 16812 multipath-tools-boot_0.5.0-1_all.deb
 87ace30d1174a219839d542606e70807641091a0 121482 multipath-udeb_0.5.0-1_amd64.udeb
Checksums-Sha256: 
 cfc6768a89f6448f9f2e9794c6b41a9bf88d2755b221c8ccd838583eecd38d60 2327 multipath-tools_0.5.0-1.dsc
 f7daea142e514e4b8a6dadf30425c44cc827a862b7a503478fcc1a21c5fd9fec 229366 multipath-tools_0.5.0.orig.tar.gz
 abf2d53b5a64fea4ba83591cb25cb954982d0caab26f02481084c378e4f035cd 26988 multipath-tools_0.5.0-1.debian.tar.xz
 7b7459438d595d4c4d627e34992114134c86b6b3cb62261145ce76014656a7a4 183856 multipath-tools_0.5.0-1_amd64.deb
 da2f4a526da7e2e6b53c09377565b499a71090d39dacf33678dbd6dc7d2eb326 366446 multipath-tools-dbg_0.5.0-1_amd64.deb
 5f12dc48ff6cb4a8a8cd878944cfa39d61731d6e2c88172c1997267b0e03a63c 30234 kpartx_0.5.0-1_amd64.deb
 01bb95e52296f4fb7593bc9ccd5fd4c61ce40f47db0c46f70f96dc853bb397da 16812 multipath-tools-boot_0.5.0-1_all.deb
 423b33be6eeecaed0f6c483a7a2d2e904e7e57f8810d8eb749adf6f6cd98a0ff 121482 multipath-udeb_0.5.0-1_amd64.udeb
Files: 
 d3df9c0ba115b356936e032591cfdf1a 2327 admin extra multipath-tools_0.5.0-1.dsc
 d75b5d5c94a033b0dfaf13714ddb3427 229366 admin extra multipath-tools_0.5.0.orig.tar.gz
 25e0d1d068209ac97f6e642c095b4222 26988 admin extra multipath-tools_0.5.0-1.debian.tar.xz
 b3fdfc1f0843b7eb59e69ba1e94410a2 183856 admin extra multipath-tools_0.5.0-1_amd64.deb
 0e58466356d1ac32f85c664517753beb 366446 debug extra multipath-tools-dbg_0.5.0-1_amd64.deb
 f4fa5e21aa41c8ea7ea8633f5f177015 30234 admin extra kpartx_0.5.0-1_amd64.deb
 03d5832b56d57d8dfd3316a994005b46 16812 admin extra multipath-tools-boot_0.5.0-1_all.deb
 14121dadb66554d744b868fb8703171c 121482 debian-installer extra multipath-udeb_0.5.0-1_amd64.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJTHFdZAAoJEKY6WKPy4XVp0OMP/jYVMRzuH5fd02tysjMjOTR0
4aZil0iNd+rb9ywM7fAPJPViQq6cOe0N74UWplzB3zWFdQcFkfEUCb+4+whDs0uD
1EPlaUJtUw1didOLQbCGC8smSGFqpaCrq2JY4XTcOWN4mXVwPWRZQsoXh0VXT85G
9ij5898IxiR3drvgneFjrjZdpvZ9Hc89XDEYBK/Oi6yhFEwGP3i7rlNAOZDW2gHM
ZB74LQhfJr5ptEUAxTQklaMkHD5EiHh3P8hvLLp4llS0kKZv9kW3qRHAHgCGbfV5
lcG//89RHgl7xc78jYB9n2moAPSh0g4jSLFnc1N4XiP71ixsDJZaNsAQk1yA4l87
yeeWHgVzX+9s3jr9XXdj+m45wBOJPzFqmxr1mnxJquqU+Tj8QGmC3JMeOy8OPA0x
6EkBNa9jC96QCAVw3AnL4Sl+KNIoasHvE4icFH8YcWYvsfLvS8rkbvZUDvmLNCSx
JU8tCd/DDy6bWcWRe5wqcNLdMuVDaI3C5sm/zayQFt7MyDeBTsxdPq/I198H2uYJ
vLpFv+UiON9oZ18uPq8msu+/P0YfJRiUkpVrMulUWUlXxWCy8hGG/6FyhWiDpdbE
qmLBkN4d1Wk623bE2sEtzQsHMJBVNro2nXHVup3Ex7nqRUhPqATgZ4sa4AXTWWRY
pOjWcZlDVAkISLF8UsL0
=9v01
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 17 Apr 2014 07:34:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:50:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.